esarchive:
  platform: nord3v2
  module_version: autosubmit/4.0.98-foss-2015a-Python-3.7.3
  auto_version: 4.0.98
  conf_format: yaml
  experiment_dir: /esarchive/autosubmit/
  userID: bsc32
mars:
  platform: NORD3 ## TO BE CHANGED
  module_version: autosubmit/4.0.0b-foss-2015a-Python-3.7.3 ## TO BE CHANGED
  auto_version: 4.0.0
  conf_format: yaml
  experiment_dir: /esarchive/autosubmit/ ## TO BE CHANGED
  userID: bsc32 ## TO BE CHANGED
